/* --------- SP対応 ---------- */
@media screen and (max-width: 768px) {
  html, body, div, span, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre,
  abbr, address, cite, code,
  del, dfn, em, img, ins, kbd, q, samp,
  small, strong, sub, sup, var,
  b, i,
  dl, dt, dd, ol, ul, li,
  fieldset, form, label, legend,
  table, caption, tbody, tfoot, thead, tr, th, td,
  article, aside, dialog, figure, footer, header,
  hgroup, menu, nav, section,
  time, mark, audio, video {
    background: transparent;
    border: 0;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
  }

  a {
    background: transparent;
    border: 0;
    box-sizing: border-box;
    font-size: 100%;
    margin: 0;
    padding: 0;
    text-decoration: none;
    vertical-align: baseline;
  }

  header {
    left:initial;
    min-width:initial;
    position:initial;
    top:initial;
    width:initial;
    z-index:initial;
  }
  
  header .inner {
    line-height:initial;
    margin:initial;
    padding-bottom:initial;
    position:initial;
    width:initial;
  }

  .inner {
    line-height:initial;
    margin:initial;
    padding-bottom:initial;
    position:initial;
    width:initial;
  }

  /*==============================================
   Common
  ================================================*/
  html {
    font-size: 62.5%;
    margin: 0 !important;
    overflow: visible !important;
    height: initial;
    min-height: initial;
  }
  body {
    display: block;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1;
    width: 100%;
  }
  main {
    background: #F2F2F2 !important;
    padding: 16vw 0 10.66667vw !important;
    min-width: initial;
  }
  a {
    transition: all 0.3s ease;
  }
  img {
    -webkit-backface-visibility: hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    backface-visibility: hidden;
    vertical-align: bottom;
    width: 100%;
  }
  .kaList__item--text
   {
    color: #000;
    font-size: 12px;
    margin-top: 14px;
    text-align: right;
  }

  /*==============================================
   Form reset
  ================================================*/
  input[type="text"],
  input[type="password"] {
    -webkit-appearance: none;
    background: none;
    border: none;
    border-radius: 0;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    outline: none;
    padding: 0;
  }
  button,
  input[type="reset"],
  input[type="submit"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    outline: none;
    padding: 0;
    transition: all 0.3s ease;
  }
  select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    outline: none;
  }
  select::-ms-expand {
    display: none;
  }
  /*==============================================
   Common parts
  ================================================*/
  .inner {
    margin: auto !important;
    width: 90% !important;
  }
  .main {
    background: #FFF;
    margin-top: 4vw;
    padding: 6.66667vw 2.66667vw !important;
  }
  .btn,
  .page__sec-table a {
    background: linear-gradient(#fafafa, #ececec);
    border: 1px solid #3f7f82;
    border-radius: 5px;
    box-sizing: border-box;
    color: #3f7f82;
    display: block;
    font-weight: bold;
    line-height: 1;
    position: relative;
    text-decoration: none;
  }
  .page__ttl {
    border-bottom: 2px solid #237793;
    font-size: 4.53333vw;
    font-weight: bold;
    padding-bottom: 2.66667vw;
  }
  .comment{
    font-size: 12px;
    margin-top:  4vw;
  }
  .page__sec-text{
    font-size: 15px;
    font-weight: bold;
    margin: 4vw 0;
    padding-left: 3vw;
  }
  .page__anchor {
    display: flex;
    flex-wrap: wrap;
    margin-top: 4vw;
  }
  .page__anchor a {
    align-items: center;
    background: #237793;
    border-radius: 4vw;
    color: #FFF;
    display: block;
    display: flex;
    font-size: 4vw;
    font-weight: bold;
    margin: 2.66667vw 2.66667vw 0 0;
    padding: 1.73333vw 4vw;
  }
  .page__anchor a:after {
    background: url(../img/common/down_arrow_white.png) no-repeat;
    background-size: cover;
    content: '';
    display: block;
    height: 3.2vw;
    margin-left: 2.66667vw;
    width: 3.2vw;
  }
  .page__anchor a.dark {
    background: #0F2F3A;
  }
  .page__sec {
    margin-top: 6.66667vw;
    padding: 2.66667vw;
  }
  .page__sec-ttlbox {
    align-items: center;
    display: flex;
    font-weight: bold;
    justify-content: space-between;
    line-height: 1.3;
  }
  .page__sec-ttlbox .page__sec-ttl {
    width: 80%;
  }
  .page__sec-ttlbox .page__sec-name {
    text-align: right;
    width: 29%;
  }
  .page__sec-ttl {
    font-size: 4vw;
    font-weight: bold;
    line-height: 1.3;
    padding: 1.33333vw 0 1.33333vw 2.13333vw;
  }
  
  
  .page__sec-ttl span {
    color: #000;
    font-size: 3.2vw;
    font-weight: normal;
  }
  .page__sec-subttl {
    border-bottom: 1px solid #3f7f82;
    color: #3f7f82;
    display: flex;
    font-size: 4vw;
    font-weight: bold;
    line-height: 1.3;
    margin-top: 4vw;
    padding-bottom: 2.66667vw;
  }
  .page__sec-subttl:before {
    content: '●';
    padding-right: 0.66667vw;
  }
  .page__sec-name {
    color: #000;
    font-size: 3.46667vw;
  }
  .page__sec-label {
    background: #3f7f82;
    color: #FFF;
    font-size: 4vw;
    font-weight: bold;
    margin-top: 4vw;
    padding: 2vw 2.66667vw;
  }
  .page__sec-btnlist {
    margin: 4vw 0 6.66667vw;
  }
  .page__sec-btnlist li + li {
    margin-top: 4vw;
  }
  .page__sec-btnlist a.btn {
    font-size: 4vw;
    padding: 2.66667vw;
  }
  .page__sec-btnlist a.btn .ttl {
    display: block;
    line-height: 1.3;
    width: 90%;
  }
  .page__sec-btnlist a.btn .sub {
    font-size: 3.6vw;
  }
  .page__sec-btnlist a.btn:after {
    -webkit-transform: translate(0, -50%);
    content: '';
    display: block;
    position: absolute;
    right: 2.66667vw;
    top: 50%;
    transform: translate(0, -50%);
  }
  .page__sec-btnlist a.btn.arrow:after {
    background: url(../img/common/right_arrow.png);
    background-size: cover;
    height: 4.8vw;
    width: 4.8vw;
  }
  .page__sec-btnlist a.btn.excel:after {
    background: url(../img/common/xlsx_icon.png);
    background-size: cover;
    height: 5.06667vw;
    width: 4.8vw;
  }
  .page__sec-btnlist a.btn.doc:after {
    background: url(../img/common/doc_icon.png);
    background-size: cover;
    height: 5.06667vw;
    width: 4.8vw;
  }
  .page__sec-btnlist a.btn.ppt:after {
    background: url(../img/common/ppt_icon.png);
    background-size: cover;
    height: 5.06667vw;
    width: 4.5vw;
  }
  .page__sec-btnlist a.btn.pdf:after {
    background: url(../img/common/pdf_icon.png);
    background-size: cover;
    height: 5.06667vw;
    width: 4.5vw;
  }
  .page__sec-btnlist a.btn.movie:after {
    background: url(../img/common/movie_icon.png);
    background-size: cover;
    height: 5.06667vw;
    width: 4.5vw;
  }
  .new {
    color: #ff0606;
  }
  
  .page__sec-table {
    margin: 4vw 0 6.66667vw;
    width: 100%;
  }
  .page__sec-table table {
    width: 100%;
  }
  .page__sec-table tr {
    display: flex;
    flex-wrap: wrap;
  }
  .page__sec-table tr + tr {
    border: 1px solid #3f7f82;
    border-bottom: none;
  }
  .page__sec-table th, .page__sec-table td {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: 1.3;
    flex-grow: 1;
  }
  .page__sec-table th {
    background: #3f7f82;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #fff;
    box-sizing: border-box;
    color: #fff;
    font-size: 3.2vw;
    font-weight: bold;
    padding: 14px 0;
  }
  .page__sec-table td {
    border-bottom: 1px solid #3f7f82;
    border-left: 1px solid #3f7f82;
    box-sizing: border-box;
    font-size: 3.2vw;
    font-weight: bold;
    padding: 1.33333vw;
    vertical-align: middle;
    word-break: break-all;
    min-height: 2.5rem;
  }
  .page__sec-table a {
    font-size: 3.2vw;
    padding: 2vw 2vw;
    text-align: left;
    line-height: 1.3;
  }
  .page__sec-table a + a {
    margin-top: 1.33333vw;
  }

  .page__sec-table td.ka__detail--table-ceparator {
    background: #fff;
    border: none;
  }

  .page__sec-table.ka th:nth-child(1),
  .page__sec-table.ka td:nth-child(1) {
    width: 40%;
  }

  .page__sec-table.ka th:nth-child(2),
  .page__sec-table.ka td:nth-child(2) {
    width: 18%;
  }
  .page__sec-table.ka th:nth-child(3),
  .page__sec-table.ka td:nth-child(3) {
    width: 60%;
  }

  .page__sec-table.ka th:nth-child(4),
  .page__sec-table.ka th:nth-child(5),
  .page__sec-table.ka th:nth-child(6),
  .page__sec-table.ka th:nth-child(7),
  .page__sec-table.ka th:nth-child(8),
  .page__sec-table.ka th:nth-child(9),
  .page__sec-table.ka th:nth-child(10),
  .page__sec-table.ka th:nth-child(11),
  .page__sec-table.ka td:nth-child(4),
  .page__sec-table.ka td:nth-child(5),
  .page__sec-table.ka td:nth-child(6),
  .page__sec-table.ka td:nth-child(7),
  .page__sec-table.ka td:nth-child(8),
  .page__sec-table.ka td:nth-child(9),
  .page__sec-table.ka td:nth-child(10),
  .page__sec-table.ka td:nth-child(11) {
    width: 30%;
  }
  .page__sec-table.ka th:nth-child(1),
  .page__sec-table.ka th:nth-child(5),
  .page__sec-table.ka th:nth-child(8) {
    border-left: 1px solid #3f7f82;
  }

  .page__sec-table.ka th:nth-child(8),
  .page__sec-table.ka th:nth-child(9),
  .page__sec-table.ka th:nth-child(10),
  .page__sec-table.ka th:nth-child(11) {
    border-bottom: none;
  }
  .page__sec-table.ka th:nth-child(3),
  .page__sec-table.ka td:nth-child(1),
  .page__sec-table.ka td:nth-child(3),
  .page__sec-table.ka td:nth-child(5),
  .page__sec-table.ka td:nth-child(8) {
    border-left: none;
  }

  /* ka1 */
  .page__sec-table.ka.perm-ka1 .document__detail--kennmei {
    align-items: flex-start;
  }

  /* ka2 */
  .page__sec-table.ka.perm-ka2 th:nth-child(1),
  .page__sec-table.ka.perm-ka2 td:nth-child(1),
  .page__sec-table.ka.perm-ka2 th:nth-child(2),
  .page__sec-table.ka.perm-ka2 td:nth-child(2) {
    width: 21%;
  }

  .page__sec-table.ka.perm-ka2 th:nth-child(3),
  .page__sec-table.ka.perm-ka2 td:nth-child(3) {
    width: 18%;
  }

  .page__sec-table.ka.perm-ka2 th:nth-child(4),
  .page__sec-table.ka.perm-ka2 td:nth-child(4) {
    width: 80%;
  }

  .page__sec-table.ka.perm-ka2 th:nth-child(5),
  .page__sec-table.ka.perm-ka2 td:nth-child(5),
  .page__sec-table.ka.perm-ka2 th:nth-child(6),
  .page__sec-table.ka.perm-ka2 td:nth-child(6),
  .page__sec-table.ka.perm-ka2 th:nth-child(7),
  .page__sec-table.ka.perm-ka2 td:nth-child(7),
  .page__sec-table.ka.perm-ka2 th:nth-child(8),
  .page__sec-table.ka.perm-ka2 td:nth-child(8),
  .page__sec-table.ka.perm-ka2 th:nth-child(9),
  .page__sec-table.ka.perm-ka2 td:nth-child(9),
  .page__sec-table.ka.perm-ka2 th:nth-child(10),
  .page__sec-table.ka.perm-ka2 td:nth-child(10) {
    width: 25%;
  }

  .page__sec-table.ka.perm-ka2 th:nth-child(3) {
    border-left: 1px solid #FFF;
  }

  .page__sec-table.ka.perm-ka2 th:nth-child(8) {
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
  }

  .page__sec-table.ka.perm-ka2 th:nth-child(4),
  .page__sec-table.ka.perm-ka2 td:nth-child(4),
  .page__sec-table.ka.perm-ka2 th:nth-child(9),
  .page__sec-table.ka.perm-ka2 td:nth-child(9) {
    border-left: none;
  }

  .page__sec-table.ka.perm-ka2 .document__detail--kennmei {
    align-items: flex-start;
  }
  
  /* ka3 */
  .page__sec-table.ka.perm-ka3 th:nth-child(1),
  .page__sec-table.ka.perm-ka3 td:nth-child(1) {
    width: 21%;
  }

  .page__sec-table.ka.perm-ka3 th:nth-child(2),
  .page__sec-table.ka.perm-ka3 td:nth-child(2) {
    width: 18%;
  }

  .page__sec-table.ka.perm-ka3 th:nth-child(3),
  .page__sec-table.ka.perm-ka3 td:nth-child(3) {
    width: 60%;
  }

  .page__sec-table.ka.perm-ka3 th:nth-child(4),
  .page__sec-table.ka.perm-ka3 td:nth-child(4),
  .page__sec-table.ka.perm-ka3 th:nth-child(5),
  .page__sec-table.ka.perm-ka3 td:nth-child(5),
  .page__sec-table.ka.perm-ka3 th:nth-child(6),
  .page__sec-table.ka.perm-ka3 td:nth-child(6),
  .page__sec-table.ka.perm-ka3 th:nth-child(7),
  .page__sec-table.ka.perm-ka3 td:nth-child(7),
  .page__sec-table.ka.perm-ka3 th:nth-child(8),
  .page__sec-table.ka.perm-ka3 td:nth-child(8),
  .page__sec-table.ka.perm-ka3 th:nth-child(9),
  .page__sec-table.ka.perm-ka3 td:nth-child(9) {
    width: 25%;
  }

  .page__sec-table.ka.perm-ka3 th:nth-child(4),
  .page__sec-table.ka.perm-ka3 td:nth-child(4),
  .page__sec-table.ka.perm-ka3 th:nth-child(5),
  .page__sec-table.ka.perm-ka3 td:nth-child(5),
  .page__sec-table.ka.perm-ka3 th:nth-child(8),
  .page__sec-table.ka.perm-ka3 td:nth-child(8) {
    border-left: none;
  }
  .page__sec-table.ka.perm-ka3 th:nth-child(3),
  .page__sec-table.ka.perm-ka3 th:nth-child(5) {
    border-left: 1px solid #FFF;
  }
  .page__sec-table.ka.perm-ka3 .document__detail--kennmei {
    align-items: flex-start;
  }

  .page__sec-table.manual th:nth-child(1),
  .page__sec-table.manual td:nth-child(1) {
    width: 100%;
  }
  
  .page__sec-table.manual th:nth-child(2),
  .page__sec-table.manual td:nth-child(2),
  .page__sec-table.manual th:nth-child(3),
  .page__sec-table.manual td:nth-child(3) {
    width: 50%;
  }
  .page__sec-table.manual th:nth-child(1),
  .page__sec-table.manual th:nth-child(2),
  .page__sec-table.manual td:nth-child(1),
  .page__sec-table.manual td:nth-child(2) {
    border-left: none;
  }

  .page__sec-table.manual th:nth-child(2),
  .page__sec-table.manual th:nth-child(3) {
    border-bottom: none;
  }
  .page__sec.green {
    background: #e9f6f7;
  }
  .page__sec.green .page__sec-ttl {
    border-left: 2px solid #3f7f82;
    color: #3f7f82;
  }
  
  
  .page__sec.red {
    background: #ffefef;
  }
  .page__sec.red .page__sec-ttl {
    border-left: 2px solid #e82d2d;
    color: #e82d2d;
  }
  .page__sec.red .page__sec-table tr + tr {
    border: 1px solid #fc7474;
    border-bottom: none;
  }
  .page__sec.red .page__sec-table th {
    background: #fc7474;
  }
  .page__sec.red .page__sec-table td {
    border-bottom: 1px solid #fc7474;
    border-left: 1px solid #fc7474;
  }
  .page__sec.red .page__sec-table.ka th:nth-child(1),
  .page__sec.red .page__sec-table.ka th:nth-child(5),
  .page__sec.red .page__sec-table.ka th:nth-child(8) {
    border-left: 1px solid #fc7474;
  }
  .page__sec.red .page__sec-table.ka th:nth-child(8),
  .page__sec.red .page__sec-table.ka th:nth-child(9),
  .page__sec.red .page__sec-table.ka th:nth-child(10),
  .page__sec.red .page__sec-table.ka th:nth-child(11) {
    border-bottom: none;
  }
  .page__sec.red .page__sec-table.ka td:nth-child(1),
  .page__sec.red .page__sec-table.ka td:nth-child(3),
  .page__sec.red .page__sec-table.ka td:nth-child(5),
  .page__sec.red .page__sec-table.ka td:nth-child(8) {
    border-left: none;
  }

  /* ka2 */
  .page__sec.red .page__sec-table.ka.perm-ka2 th:nth-child(8) {
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
  }

  .page__sec.red .page__sec-table.ka.perm-ka2 th:nth-child(4),
  .page__sec.red .page__sec-table.ka.perm-ka2 td:nth-child(4),
  .page__sec.red .page__sec-table.ka.perm-ka2 th:nth-child(9),
  .page__sec.red .page__sec-table.ka.perm-ka2 td:nth-child(9) {
    border-left: none;
  }

  /* ka3 */
  .page__sec.red .page__sec-table.ka.perm-ka3 th:nth-child(5) {
    border-left: 1px solid #FFF;
  }


  .page__sec.red .page__sec-table.manual td:nth-child(3) {
    border-left: none;
  }
  .page__sec.gray {
    background: #F2F2F2;
  }
  .page__sec.gray .page__sec-ttl {
    border-left: 2px solid #7e7e7e;
    color: #7e7e7e;
  }
  .page__sec.gray .page__sec-table tr + tr {
    border: 1px solid #7e7e7e;
    border-bottom: none;
  }
  .page__sec.gray .page__sec-table th {
    background: #7e7e7e;
  }
  .page__sec.gray .page__sec-table td {
    border-bottom: 1px solid #7e7e7e;
    border-left: 1px solid #7e7e7e;
  }
  .page__sec.gray .page__sec-table.ka th:nth-child(1),
  .page__sec.gray .page__sec-table.ka th:nth-child(5),
  .page__sec.gray .page__sec-table.ka th:nth-child(8) {
    border-left: 1px solid #7e7e7e;
  }
  .page__sec.gray .page__sec-table.ka th:nth-child(8),
  .page__sec.gray .page__sec-table.ka th:nth-child(9),
  .page__sec.gray .page__sec-table.ka th:nth-child(10),
  .page__sec.gray .page__sec-table.ka th:nth-child(11) {
    border-bottom: none;
  }
  .page__sec.gray .page__sec-table.ka td:nth-child(1),
  .page__sec.gray .page__sec-table.ka td:nth-child(3),
  .page__sec.gray .page__sec-table.ka td:nth-child(5),
  .page__sec.gray .page__sec-table.ka td:nth-child(8) {
    border-left: none;
  }

  /* ka2 */
  .page__sec.gray .page__sec-table.ka.perm-ka2 th:nth-child(8) {
    border-left: 1px solid #FFF;
    border-bottom: 1px solid #FFF;
  }

  .page__sec.gray .page__sec-table.ka.perm-ka2 th:nth-child(4),
  .page__sec.gray .page__sec-table.ka.perm-ka2 td:nth-child(4),
  .page__sec.gray .page__sec-table.ka.perm-ka2 th:nth-child(9),
  .page__sec.gray .page__sec-table.ka.perm-ka2 td:nth-child(9) {
    border-left: none;
  }

  /* ka3 */
  .page__sec.gray .page__sec-table.ka.perm-ka3 th:nth-child(5) {
    border-left: 1px solid #FFF;
  }


  .page__sec.gray .page__sec-table.manual td:nth-child(3) {
    border-left: none;
  }
  .page__sec.gray .page__sec-table.llqcs th:nth-child(1),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(1) {
    width: 60%;
  }
  .page__sec.gray .page__sec-table.llqcs th:nth-child(2),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(2) {
    width: 40%;
  }
  .page__sec.gray .page__sec-table.llqcs th:nth-child(3),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(4),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(5),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(6),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(3),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(4),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(5),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(6) {
    width: 25%;
  }
  .page__sec.gray .page__sec-table.llqcs th:nth-child(1),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(3),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(1),
  .page__sec.gray .page__sec-table.llqcs td:nth-child(3) {
    border-left: none;
  }
  .page__sec.gray .page__sec-table.llqcs th:nth-child(3),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(4),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(5),
  .page__sec.gray .page__sec-table.llqcs th:nth-child(6) {
    border-bottom: none;
  }

  .page__sec-table.koushu tr {
    border-top: 1px solid #3f7f82;
    border-left: 1px solid #3f7f82;
    border-right: 1px solid #3f7f82;
  }

  .page__sec-table.koushu th:nth-child(1),
  .page__sec-table.koushu td:nth-child(1),
  .page__sec-table.koushu th:nth-child(2) {
    width: 50%;
  }
  
  .page__sec-table.koushu td:nth-child(2),
  .page__sec-table.koushu td:nth-child(3),
  .page__sec-table.koushu td:nth-child(4),
  .page__sec-table.koushu td:nth-child(5),
  .page__sec-table.koushu td:nth-child(6) {
    width: 25%;
  }

  .page__sec-table.koushu th:nth-child(1) {
    border-left: 1px solid #3f7f82;
  }

  .page__sec-table.koushu th:nth-child(1),
  .page__sec-table.koushu th:nth-child(2) {
    border-bottom: none;
  }

  .page__sec-table.koushu td:nth-child(1),
  .page__sec-table.koushu td:nth-child(4) {
    border-left: none;
  }

  .breadcrumb {
    color: #237793;
    display: flex;
    flex-wrap: wrap;
    padding-top: 6.66667vw;
    line-height: 1.4;
  }
  .breadcrumb li + li:before {
    content: '>';
    padding: 0 5px;
  }
  .breadcrumb a {
    color: #237793;
    text-decoration: underline;
  }
  .red_text {
    color: #ff0606;
  }
  /************
  検索フォーム
  ************/
  .search {
    background: #5dbfc3;
    height: 25vw;
    margin-bottom: 15vw;
    position: relative;
  }
  .search__inner {
    -webkit-transform: translate(-50%, 0);
    background: #FFF;
    border-radius: 0.66667vw;
    left: 50%;
    margin: auto;
    padding: 4vw 4.66667vw;
    position: absolute;
    transform: translate(-50%, 0);
    width: 90%;
  }
  .search__form {
    border: 1px solid #5dbfc3;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    font-size: 18px;
    height: initial;
    width: initial;
  }
  .search__form button[type="submit"] {
    font-size: 14px;
  }
  .search__form .search__select {
    background: #FFF;
    box-sizing: border-box;
    color: #666666;
    font-size: 14px;
    height: 10.66667vw;
    position: relative;
    position: relative;
    text-align: center;
    width: 50%;
    border-right: initial;
  }
  .search__form .search__select .sSelect__ttl {
    align-items: center;
    box-sizing: border-box;
    display: flex;
    height: 100%;
    padding: 8px 38px 8px 20px;
    padding-right: 1em;
    width: 100%;
  }
  .search__form .search__select .sSelect__ttl::after {
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #666666;
    content: '';
    height: 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 50%;
    width: 0;
  }
  .search__form .search__select .sSelect__ttl--check {
    color: #000;
    font-size: 14px;
    padding: 8px 20px 8px 20px;
  }
  .search__form .search__select .sSelect__ttl--check:after {
    display: none;
  }
  .search__form .search__select .sSelect__ttl.show {
    border: 2px solid #0c3e94;
  }
  .search__form .search__select .sSelect__ttl-m {
    border-bottom: 1px solid #5dbfc3;
  }
  .search__form .search__select .sSelect__ttl-s {
    border-left: 1px solid #5dbfc3;
    border-bottom: 1px solid #5dbfc3;
  }
  .search__form .search__select input[type="radio"] {
    display: none;
  }
  .search__form .search__select select::-ms-expand {
    display: none;
  }
  .search__form .sSelect__drop {
    background: #FFF;
    border: 2px solid #0c3e94;
    border-top: none;
    box-sizing: border-box;
    color: #666666;
    display: none;
    font-size: 14px;
    left: 0px;
    position: absolute;
    top: 40px;
    width: 100%;
    z-index: 1;
  }
  .search__form .sSelect__drop .sSelect__dropItem {
    align-items: center;
    background: #FFF;
    box-sizing: border-box;
    display: flex;
    height: 50px;
    padding: 8px 20px 8px 20px;
    text-align: left;
  }
  .search__form .sSelect__drop .sSelect__dropItem + .sSelect__dropItem {
    border-top: 2px solid #0c3e94;
  }
  .search__form .sSelect__drop .sSelect__dropItem:hover {
    background: #1394e6;
    color: #FFF;
  }
  .search__form .search__text {
    background: #FFF;
    border-top: 1px solid #5dbfc3;
    height: 10.66667vw;
    position: relative;
    width: 80%;
  }
  .search__form .search__text input[type="text"] {
    box-sizing: border-box;
    font-size: 14px;
    height: 100%;
    padding: 0 20px;
    width: 100%;
  }
  .search__form .search__text .sSelect__drop {
    left: -3px;
    top: 47px;
    width: 101.3%;
  }
  .search__form .search__text.showKey {
    border: 2px solid #0c3e94;
    border-right: 3px solid #0c3e94;
    height: 51px;
    height: 49px;
  }
  .search__form .search__button {
    height: 10.66667vw;
    width: 20%;
  }
  .search__form .search__button button[type="submit"] {
    background: linear-gradient(to right, #64b7cd, #4a86ea);
    color: #FFF;
    cursor: pointer;
    font-weight: bold;
    height: 100%;
    width: 101%;
  }
  
  /*==============================================
   SP TOP / search
  ================================================*/
  
  .search--top a,
  .search--cat a{
    color: #0c3e94;
  }
  
  .search--top .sTop__news,
  .search--cat .sTop__news{
    display: block;
    background: #FFF;
    margin-top: 20vw;
    font-weight: bold;
    padding: 2.66667vw;
  }
  
  .search--top .sTop-news__label,
  .search--cat .sTop-news__label{
    padding: 2.13333vw 0;
    width: initial;
  }
  
  .search--top .sTop-news__title,
  .search--cat .sTop-news__title{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: 3.73333vw;
  }
  
  .search--top .sTop-news__title dt,
  .search--cat .sTop-news__title dt{
    padding: 8px 10px 8px 0px;
    width: 32%
  }
  
  .search--top .sTop-news__title dd,
  .search--cat .sTop-news__title dd{
    width: 68%;
  }
  
  .search--top .sTop-news__title .icon,
  .search--cat .sTop-news__title .icon{
    display: flex;
    align-items: center;
  }
  
  .search--top .sTop-news__title .icon::after,
  .search--cat .sTop-news__title .icon::after{
    content: "";
    display: block;
    height: 15px;
    width: 20px;
    margin: -3px 0 0 10px;
    background: url(../img/common/pdf_icon.png) no-repeat;
    background-size: contain;
  }
  
  .search--top .sTop__guide,
  .search--cat .sTop__guide{
    display: none;
  }
  
  .search--top .sTop__doc,
  .search--cat .sTop__doc{
    margin-top: 10vw;
  }
  
  .search--top .sTop__ttl,
  .search--cat .sTop__ttl{
    font-size: 5.2vw;
    font-weight: bold;
  }
  
  .search--top .sTop__docList,
  .search--cat .sTop__docList{
    margin-top: 15px;
    display: initial;
    flex-wrap: initial;
  }
  
  .search--top .sTop__docTab,
  .search--cat .sTop__docTab{
    background: #FFF;
    border-bottom: 1.6vw solid #fbe423;
    box-sizing: border-box;
    padding: 2.13333vw 0;
    margin: 0 0 4vw 0 !important;
    text-decoration: none;
    display: flex;
    color: #000;
    width: initial;
  }
  
  .search--top .sTop__docImg,
  .search--cat .sTop__docImg{
    width: 14%;
    margin: 0 10px;
  }
  
  .search--top .sTop__docName,
  .search--cat .sTop__docName{
    display: flex;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
  }
  
  .search--top .sTop__docName span,
  .search--cat .sTop__docName span{
    margin-left: 5px;
    color: #237793;
  }
  
  .search--top .sTop__docName em,
  .search--cat .sTop__docName em{
    font-style: normal;
    font-size: 14px;
  }
  
  /*アンカーリンク ヘッダー位置調整のため*/
  .search--top .sTop__catSearch{
    margin-top: -16vw;
    padding-top: 16vw;
  }
  
  .search--cat .sTop__catSearch{
    margin-top: -5vw;
    padding-top: 5vw;
  }
  
  
  
  .search--top .sTop__catSearch .sTop__ttl,
  .search--cat .sTop__catSearch .sTop__ttl{
    margin-top: 10vw;
  }
  
  .search--top .sTop__catList,
  .search--cat .sTop__catList{
    padding-top: 15px;
    position: relative;
  }
  
  .search--top .sCatList__tabArea,
  .search--cat .sCatList__tabArea{
    display: block;
    height: auto;
  }
  
  .search--top .sCatList__tab,
  .search--cat .sCatList__tab{
    width: 100%;
    height: 21.6vw;
    margin-bottom: 2.6vw;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .search--top .sCatList__tabName,
  .search--cat .sCatList__tabName{
    text-align: center;
    font-size: 6.4vw;
    font-weight: bold;
    line-height: 1.5;
    color: #fff;
    position: relative;
  }
  
  .search--top .sCatList__tabName::after,
  .search--cat .sCatList__tabName::after{
    content: "";
    display: block;
    height: 4vw;
    width: 4vw;
    margin: 0;
    position: absolute;
    top: 40%;
    right: -40%;
  }
  
  .search--top .sCatList__tabName span,
  .search--cat .sCatList__tabName span{
    display: block;
    font-size: 4.266vw;
  }
  
  .search--top .sCatList__tab--dx .sCatList__tabName::after,
  .search--cat .sCatList__tab--dx .sCatList__tabName::after{
    background: url(../img/search/dx-arrow.png) no-repeat;
    background-size: contain;
  }
  
  .search--top .sCatList__tab--r .sCatList__tabName::after,
  .search--cat .sCatList__tab--r .sCatList__tabName::after{
    background: url(../img/search/r-arrow.png) no-repeat;
    background-size: contain;
  }
  
  .search--top .sCatList__tab--kaikou .sCatList__tabName:after,
  .search--cat .sCatList__tab--kaikou .sCatList__tabName:after {
    background: url(../img/search/kaikou-arrow.png);
    background-size: contain;
  }

  .search--top .sCatList__tab--naisou .sCatList__tabName::after,
  .search--cat .sCatList__tab--naisou .sCatList__tabName::after{
    background: url(../img/search/naisou-arrow.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 30%;
  }
  
  .search--top .sCatList__tab--setsubi .sCatList__tabName::after,
  .search--cat .sCatList__tab--setsubi .sCatList__tabName::after{
    background: url(../img/search/setsubi-arrow.png) no-repeat;
    background-size: contain;
    position: absolute;
    top: 30%;
  }
  
  .search--top .sCatList__tab--dx,
  .search--cat .sCatList__tab--dx{
    background: #531790;
  }
  
  .search--top .sCatList__tab--r,
  .search--cat .sCatList__tab--r{
    background: #7d693f;
  }
  
  .search--top .sCatList__tab--kaikou,
  .search--cat .sCatList__tab--kaikou{
    background: #954c4e;
  }

  .search--top .sCatList__tab--naisou,
  .search--cat .sCatList__tab--naisou{
    background: #1ebd39;
  }
  
  .search--top .sCatList__tab--setsubi,
  .search--cat .sCatList__tab--setsubi{
    background: #ebbd1f;
  }
  
  .sideList{
    background: #5DBEC3;
    padding: 2.66667vw;
    margin-top: 5.33vw;
  }
  
  .sideList .sideList__inner{
    background: #fff;
    padding: 20px;
  }
  
  .sideList .sideList__ttl{
    font-weight: bold;
  }
  
  .sideList .sideList__list{
    margin: 15px 0;
  }
  
  .sideList .sideList__lItem{
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
  }
  
  .sideList__lItem + .sideList__lItem{
    padding-top: 10px;
  }
  
  .sideList .lItem__img{
    width: 22%;
  }
  
  .sideList .lItem__info{
    width: 72%;
  }
  
  .sideList .lItem__name{
    font-weight: bold;
  }
  
  .sideList .lItem__text{
    font-size: 14px;
    padding-top: 8px;
    overflow-wrap: break-word;
  }
  
  .sideList .lItem__text p{
    line-height: 1.2;
  }
  
  .sideList .sideList__more{
    text-align: right;
    padding-top: 5px;
    font-size: 14px;
  }
  
  .sideList .sideList__more a{
    border-bottom: 1px solid #0c3e94;
  }
  
  /*==============================================
  SP / category.php
  ================================================*/
  
  .search--cat header{
    position: absolute;
  }
  
  .search--cat .sTop__ttl--cat,
  .search--cat .sCatList__tabArea{
    position: relative;
    z-index: 110;
  }
  
  .search--cat .sCatList__contentsArea{
    background: #e4e4e4;
    box-sizing: border-box;
    display: block;
    padding: 20px 10px;
    width: 100%;
    position: relative;
    left: 0;
    z-index: 110;
  }
  
  .search--cat .sCatList__contentsArea--dx{
    border-top: 7px solid #531790;
  }
  
  .search--cat .sCatList__contentsArea--r{
    border-top: 7px solid #7d693f;
  }
  
  .search--cat .sCatList__contentsArea--naisou{
    border-top: 7px solid #1ebd39;
  }
  
  .search--cat .sCatList__contentsArea--setsubi{
    border-top: 7px solid #ebbd1f;
  }
  
  .search--cat .sCatList__contentsArea--dx{
    top: -100vw;
  }
  .search--cat .sCatList__contentsArea--r{
    top: -76vw;
  }
  .search--cat .sCatList__contentsArea--kaikou{
    top: -51vw;
  }
  .search--cat .sCatList__contentsArea--naisou{
    top: -27vw;
  }
  .search--cat .sCatList__contentsArea--setsubi{
    top: -3vw;
  }
  
  .search--cat .contentsArea__head{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #000;
    padding: 0 15px 15px;
    font-weight: bold;
  }
  
  .search--cat .contentsArea__year{
    display: flex;
    align-items: center;
  }
  
  .search--cat .contentsArea__select{
    background: #fff;
    margin-left: 10px;
    border: 1px solid #000;
    position: relative;
  }
  
  .search--cat .contentsArea__select::after{
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #000;
    content: '';
    height: 0;
    padding: 0;
    pointer-events: none;
    position: absolute;
    right: 7px;
    top: 46%;
    width: 0;
  }
  
  .search--cat .contentsArea__select select{
    padding: 8px 30px 8px 13px;
    font-weight: bold;
  }
  
  .search--cat .sCatList__close{
    background: rgba(0,0,0,0.8);
    font-size: 10px;
    padding: 6px 0;
    margin-bottom: 10px;
    text-align: center;
    width: 50px;
  }
  
  .search--cat .sCatList__close img{
    width: 40%;
    margin-bottom: 3px;
  }
  
  .search--cat .sCatList__close p{
    color: #fff;
  }
  
  .search--cat .contentsArea__btn-info{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }
  
  .search--cat .contentsArea__btn-ttl{
    font-size: 12px;
    margin-right: 5px;
  }
  
  .search--cat .contentsArea__item{
    color: #0a48af;
    padding: 15px 0;
    text-align: center;
    border: none;
  }
  
  .search--cat .contentsArea__btn-info .contentsArea__item.btn{
    width: 55px;
    padding: 10px 0;
    margin: 0 5px;
  }
  
  .search--cat .contentsArea__btn-info .contentsArea__item.btn,
  .search--cat .contentsArea__btn-area .contentsArea__item.btn{
    display: block;
    border-radius: 2px;
    box-shadow: 0 2px 0 rgb(0 0 0 / 40%);
    font-size: 13px;
    text-decoration: none;
  }
  
  .search--cat .contentsArea__item.btn.blue_3{
    background: #97aee1;
  }
  
  .search--cat .contentsArea__item.btn.red{
    background: #faa1a1;
  }
  
  .search--cat .contentsArea__item.btn.white{
    background: #fff;
  }
  
  .search--cat .contentsArea__tab_wrap{
    margin: 15px auto 0;
    width: 100%;
  }
  
  .search--cat .contentsArea__tab_wrap input[type="radio"]{
    display: none;
  }
  
  .search--cat .contentsArea__tab_area{
    display: flex;
    flex-wrap: wrap;
    /*font-size: 0;*/
    margin-bottom: 5px;
  }
  
  .search--cat .contentsArea__tab_area label{
    border-radius: 5px;
    color: #0a48af;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    font-size: 11px;
    padding: 14px 4px;
    margin-bottom: 5px;
    text-align: center;
    transition: ease 0.2s opacity;
    width: 31%;
  }
  
  .search--cat .contentsArea__tab_area label:nth-child(3n+2){
    margin: 0 5px 5px;
  }
  
  .blue{
    background: #C4DDFF;
  }
  
  .green{
    background: #cef7ba;
  }
  
  .pink{
    background: #FBDFF3;
  }
  
  .gray{
    background: #CACACA;
  }
  
  .blue_2{
    background: #a0e0fa;
  }
  
  .search--cat .contentsArea__tab_panel{
    display: none;
    box-sizing: border-box;
    padding: 10px 10px 40px;
    margin-bottom: 30px;
    width: 100%;
  }
  
  #sp_tab1:checked ~ .contentsArea__panel_area #sp_panel1{
    display: block;
  }
  
  #sp_tab2:checked ~ .contentsArea__panel_area #sp_panel2{
    display: block;
  }
  
  #sp_tab3:checked ~ .contentsArea__panel_area #sp_panel3{
    display: block;
  }
  
  #sp_tab4:checked ~ .contentsArea__panel_area #sp_panel4{
    display: block;
  }
  
  #sp_tab5:checked ~ .contentsArea__panel_area #sp_panel5{
    display: block;
  }
  
  .search--cat .contentsArea__btn-area{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .search--cat .contentsArea__btn-list{
    width: 48%;
  }
  
  .search--cat .contentsArea__btn-list:nth-child(1n+3){
    margin-top: 30px;
  }
  
  .contentsArea__btn-area .contentsArea__item{
    font-size: 12px;
  }
  
  .contentsArea__btn-area .contentsArea__item.label + .contentsArea__item.btn{
    margin-top: 5px;
  }
  
  .contentsArea__btn-area .contentsArea__item.btn + .contentsArea__item.btn{
    margin-top: 15px;
  }
  
  .contentsArea__btn-area .contentsArea__item.btn + .contentsArea__item.label{
    margin-top: 30px;
  }
  
  .contentsArea__btn-area .contentsArea__item.label{
    line-height: 1.2;
    padding: 5px 0;
  }
  
  .search--cat .inner .overlay{
    display: block;
    background: rgba(255, 255, 255, 0.5);
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
  }
  
  /*==============================================
   SP / mypage
  ================================================*/
  .my main {
    margin-top: initial;
    min-height: initial;
  }
  .my a{
    color: #0c3e94;
  }
  
  .my .titleArea{
    background: #FFF;
    margin: 20vw 0 6.66667vw;
    font-weight: bold;
    padding: 2.66667vw;
    
    left: initial;
    position: initial;
    top: initial;
    width: initial;
    border-radius: initial;
    box-shadow: initial;
  }
  
  .my .titleArea__ttl{
    padding: 2.13333vw 0;
    font-size: initial;
  }
  
  .my--top .mytop__profile{
    background: #fff;
    padding: 2.66667vw;
    border-radius: initial;
    box-shadow: initial;
  }
  
  .my--top .mytop__profile dl{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 20px;
  }
  
  .my--top .mytop__profile dt{
    border-bottom: 1px solid #9a9a9a;
    padding: 20px 0;
    width: 30%;
  }
  
  .my--top .mytop__profile dd{
    border-bottom: 1px solid #9a9a9a;
    font-weight: bold;
    padding: 20px 0;
    width: 70%;
  }
  
  .my--top .mytop__profile .pass{
    padding: 12px 0;
    display: initial;
    justify-content: initial;
  }
  
  .my--top .mytop__profile .pass span{
    letter-spacing: 1.5px;
  }
  .my--top .mytop__profile .pass div{
    font-size: 0.8em;
  }
  
  .my__button a{
    display: block;
    font-size: 12px;
    opacity: 1;
    padding: 9px 35px 9px 15px;
    margin-top: 8px;
    text-decoration: none;
    text-align: center;
    background: linear-gradient(to right,#0da84f,#5dbfc3);
    color: #fff;
    border-radius: 50px;
    position: relative;
  }
  
  .my__button a::before{
    content: '';
    background: url(../img/common/right_arrow_white.png) no-repeat;
    background-size: contain;
    display: block;
    position: absolute;
    height: 14px;
    right: 18px;
    top: 8px;
    width: 14px;
  }
  
  /*==============================================
   my_favorite
  ================================================*/
  .my .my_returnLink a{
    text-decoration: none;
    color: #237793;
  }
  
  .my .my__tabContents{
    margin-top: 5.33333vw;
  }
  
  .my .my__tabArea{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
  
  .my .my__tabArea .my__tab{
    box-sizing: border-box;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
    width: 49%;
  }
  
  .my .my__tabArea .my__tab a{
    background: #237793;
    border-radius: 2px 2px 0 0;
    color: #fff;
    display: block;
    padding: 6px;
    text-decoration: none;
  }
  
  .my .my__tabArea .my__tab--on a{
    background: #5dbfc3;
    padding: 10px 0;
    pointer-events: none;
  }
  
  .my .my__tabMain-wrapper{
    background: #5dbfc3;
    padding: 10px !important;
  }
  
  .my .my__tabMain{
    background: #fff;
    font-size: 14px;
    line-height: 1.3;
    padding: 10px !important;
  }
  
  .my .my__fv-clear{
    margin-bottom: 20px;
  }
  
  .my .my__fv-clear button{
    align-items: center;
    background: linear-gradient(to left,#5dbfc3, #0da84f);
    border-radius: 25px;
    color: #fff;
    display: flex;
    margin: 10px auto 0px;
    padding: 6px 15px !important;
  }
  
  .my .my__fv-clear button:after{
    content: "";
    background: url(../img/common/right_arrow_white.png) no-repeat;
    background-size: contain;
    display: block;
    height: 12px;
    margin-left: 7px;
    width: 12px;
  }
  
  .my .myList__item{
    margin-bottom: 10px;
    display: initial !important;
    justify-content: initial !important;
  }
  
  .my .my__tabContents .myList__item + .myList__item{
    margin-top: 30px;
  }
  
  .my .myList-item__img{
    box-sizing: border-box;
    width: initial !important;
    border:initial !important;
  }
  
  .my .myList-item__img a{
    display: block;
    padding: 5px !important;
  }
  
  .my .myList-item__contents {
    width: initial !important;
  }

  .my .myList-item__case{
    font-size: 12px !important;
  }
  
  .my .myList-item__ttl{
    font-size: 16px !important;
    font-weight: bold !important;
    margin: 5px 0 !important;
  }
  
  .my .myList-item__ttl a{
    color: #237793;
    text-decoration: none;
  }
  
  .my .myList__fvClear-check{
    background: #e6e6e6;
    border-radius: 3px !important;
    color: #237793;
    display: flex;
    font-weight: bold !important;
    margin: 8px 0 0 auto !important;
    padding: 5px 6px !important;
    width: 56% !important;
  }
  
  .my .myList__fvClear-check input[type="checkbox"]{
    display: none;
  }
  
  .my .myList__fvClear-check .myList__fv-checkbox{
    align-items: center;
    display: flex;
    position: relative;
  }
  
  .my .myList__fvClear-check .myList__fv-checkbox:before{
    content: "";
    background: #fff;
    border: solid 2px #677692;
    box-sizing: border-box;
    display: block;
    height: 14px;
    margin-right: 5px;
    width: 14px;
  }
  
  .my .myList__fvClear-check input[type="checkbox"]:checked + .myList__fv-checkbox:after{
    content: "";
    background: url(../img/mypage/check_icon.png) no-repeat;
    background-size: contain;
    border-radius: 50%;
    display: block;
    height: 10px;
    left: 1px;
    position: absolute;
    top: 4px;
    width: 16px;
  }
  
  .myList-item__history{
    font-weight: bold !important;
    margin-top: 3px !important;
    font-size: 11px !important;
  }
  
  
  /*==============================================
   Header
  ================================================*/
  .header {
    background: #5dbfc3;
    height: 16vw;
    left: 0;
    padding: 4vw 0 6vw;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 98;
  }
  .header__inner {
    display: flex;
    justify-content: space-between;
  }
  .header__logo {
    width: 25.33333vw !important;
  }
  .header__topmenu {
    width: 23.33333vw;
  }
  .header__topmenu ul {
    align-items: center;
    display: flex;
    justify-content: space-between;
  }
  .header__topmenu li {
    width: 25%;
  }
  .header__menu-wrap {
    background: #FFF;
    background: #5dbfc3;
    height: 100vh;
    overflow: scroll;
    padding: 3.33333vw 4vw 24vw;
    position: fixed;
    right: -77.33333vw;
    top: 0;
    transition: linear .3s;
    width: 77.33333vw;
    z-index: 99;
  }
  .header__menu-inner {
    background: #FFF;
    border: 1.33333vw solid #e5e5e5;
    padding: 8vw 4vw 6vw;
  }
  .header__menu-ttl {
    font-size: 4vw;
    font-weight: bold;
  }
  .header__menu-list {
    font-size: 3.6vw;
    line-height: 2.5;
    margin-top: 4vw;
  }
  .header__menu-list a {
    color: #000;
    text-decoration: underline;
  }
  .header__menu-top {
    display: flex;
    justify-content: space-between;
    padding: 4vw 0 6vw;
  }
  .header__menu-logout a {
    align-items: center;
    background: #FFF;
    border-radius: 3.06667vw;
    color: #237793;
    display: flex;
    font-size: 3.6vw;
    padding: 1.33333vw 4vw;
  }
  .header__menu-logout a:before {
    background: url(../img/common/logout_icon.png) no-repeat;
    background-size: cover;
    content: '';
    display: block;
    height: 4.4vw;
    margin-right: 1.86667vw;
    width: 4vw;
  }
  .header__menu-close {
    width: 4.26667vw;
  }
  .overlay {
    background: rgba(0, 0, 0, 0.8);
    display: none;
    height: 110vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
  }
  html.is-fixed,
  html.is-fixed body {
    height: 100%;
    overflow: hidden;
  }
  /*==============================================
   Footer
  ================================================*/
  footer {
    background: #5dbfc3;
    min-width: initial;
  }
  footer .copyright {
    color: #FFF;
    font-size: 2.4vw;
    padding: 15px 0;
    text-align: center;
  }

  @media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    body {
      font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
      line-height: -1;
    }
    main {
      display: block;
    }
    input[type="text"],
    input[type="password"] {
      font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    }
    button,
    input[type="reset"],
    input[type="submit"] {
      font-family: "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans", sans-serif;
    }
    .search__form {
      height: 50px;
      width: 101%;
    }
    .search__form .search__button button[type="submit"] {
      height: 101%;
    }
    footer .copyright {
      padding: 16px 0;
    }
  }
  
}